prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-water
Description: Water Detection Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-water
Cflags: -I${includedir}/upm

Requires: mraa,upmc-water
Requires.private: 
